liquidnet:
  system:
    updating:
      switch: false
  info:
    port: 9002
    context: /kylin
    name: liquidnet-service-kylin
  logfile:
    path: ./logs
    name: service-kylin
    config: classpath:logback-spring.xml
    file-max-size: 200MB
    pattern-file: '%d{yyyy-MM-dd HH:mm:ss.SSS} [ %-5level] %thread [%logger{96}:%line] - %msg%n'
    pattern-console: '%d{yyyy-MM-dd HH:mm:ss.SSS} [ %-5level] %thread [%logger{96}:%line] - %msg%n'
    pattern-rolling-file-name: ${liquidnet.logfile.path}/${liquidnet.logfile.name}-%d{yyyy-MM-dd}.%i.log
    level-root: info
  rabbitmq:
    connection-timeout: 3000
  mysql:
    database-name: test_ln_scene
  mongodb:
    sslEnabled: false
    database: test_ln_scene
  url-pay:
    pay: http://testpay.zhengzai.tv/
    check: http://testpay.zhengzai.tv/order/verify
    localUrl: http://kylin.zhengzai.tv/kylin/order/syncOrder
  url-service:
    url: http://testservice.zhengzai.tv/
